flutter_native_splash:
  background_image: 'assets/images/launch_image.jpg'
  android: true
  ios: true
  landscape: 
    image: assets/images/launch_image_landscape.jpg
    android: true
    ios: true
